Imagick::sharpenImage
Imagick::shearImage
The Imagick class
PHP Manual

# Imagick::shaveImage

(No version information available, might be only in CVS)

Imagick::shaveImage — Shaves pixels from the image edges

### Description

bool Imagick::shaveImage ( int `$columns` , int `$rows` )
Warning

This function is currently not documented; only its argument list is available.

Shaves pixels from the image edges. It allocates the memory necessary for the new Image structure and returns a pointer to the new image.

### Parameters

`columns`

`rows`

### Return Values

Returns `TRUE` on success.

Imagick::sharpenImage
Imagick::shearImage
The Imagick class
PHP Manual